﻿body{
	margin: 0;
	padding: 0;
	font-family: "Microsoft YaHei", "微软雅黑";
	font-size: 14px;
	color: #333333;
}
a{
	font-size: 14px;
	color: #333333;
	text-decoration: none;
}
a:hover{
	color: #FF0000;
}
li{
	margin: 0;
	padding: 0;
	list-style: none;
}
ul{
	margin: 0;
	padding: 0;
	list-style: none;
}
table{
	border-collapse: collapse;
}
input{
	font-family: "Microsoft YaHei", "微软雅黑";
	font-size: 14px;
}
table td{
	font-family: "Microsoft YaHei", "微软雅黑";
	font-size: 14px;
}
a img{
	border: 0;
}


.LZ2015_body_all{
	background: #E8ECF0 url('../images/LZ/body_all.png') repeat-x left top;
}
.LZ2015_clear{
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;
}


.LZ2015_hd{
	background: url('/images/YK/YKYSJ2016_banner.png') no-repeat center top;
	height: 250px;
}
.LZ2015_hd .hd_banner{
	height: 195px;
}
.LZ2015_hd .hd_nav{
	background: url('../images/LZ/nav_back.png') no-repeat;
	width: 1050px;
	height: 45px;
	padding-top: 10px;
	margin: 0 auto;
}
.LZ2015_hd .hd_nav ul{
	text-align: center;
	font-size: 0;
}
.LZ2015_hd .hd_nav ul li{
	display: inline;
}
.LZ2015_hd .hd_nav ul li a{
	display: inline-block;
	width: auto;
	height: 45px;
	line-height: 44px;
	padding: 0 30px;
	margin: 0 5px;
	font-size: 16px;
	color: #FFFFFF;
}
.LZ2015_hd .hd_nav ul li a:hover{
	background-color: #014A81;
	color: #FFFFFF;
	text-decoration: none;
}


.LZ2015_bd{
	background-color: #FFFFFF;
	width: 990px;
	padding: 15px 20px;
	margin: 0 auto;
}


.LZ2015_Aleft{
	float: left;
	width: 230px;
}
.LZ2015_Aright{
	float: right;
	width: 740px;
}


.login{
	margin-bottom: 15px;
}
.login .m_top{
	background: url('../images/LZ/module1_top.png') no-repeat left top;
	height: 40px;
	line-height: 30px;
	padding-left: 45px;
	font-size: 18px;
	font-family: "Microsoft YaHei";
	color: #0F4493;
}
.login .m_top.top_login{
	background-position: 0 0;
}
.login .m_top.top_FuWu{
	background-position: 0 -50px;
}
.login .m_top.top_tools{
	background-position: 0 -100px;
}
.login .m_middle{
	padding: 0;
}

.login .TB_login{
	margin: 0;
}
.login .TB_login .input_ID, .login .TB_login .input_passwd{
	background: url('../images/LZ/login_input.png') no-repeat 0 0;
	border: 1px #CECECE solid;
	width: 200px;
	height: 22px;
	padding: 3px 3px 5px 25px;
	color: #999999;
}
.login .TB_login .input_passwd{
	background-position: 0 -50px;
}
.login .TB_login td{
	height: 35px;
	vertical-align: top;
}
.login .TB_login .td_button{
	height: 45px;
	vertical-align: middle;
	font-size: 0;
}
.login .TB_login .td_button .button1, .login .TB_login .td_button .button2{
	float: left;
	background-color: #1283C7;
	border: 0;
	width: 112px;
	height: 36px;
	font-size: 16px;
	color: #FFFFFF;
}
.login .TB_login .td_button .button2{
	float: right;
	background-color: #11D0D0;
}

.login .m_middle.m_FuWu{
	margin: 0;
	padding: 0;
	font-size: 0;
}
.login .m_middle.m_FuWu img{
	width: 230px;
	height: 60px;
	margin-bottom: 1px;
}

.login .m_middle.m_tools{
	margin: 0;
	padding: 0;
	font-size: 0;
}
.login .m_middle.m_tools a{
	float: left;
	background: #E4EBF1 url('../images/LZ/tools_a_back.png') no-repeat center top;
	display: inline-block;
	width: 76px;
	height: 30px;
	padding: 45px 0 0 0;
	text-align: center;
	line-height: 25px;
	font-size: 12px;
	color: #116191;
}
.login .m_middle.m_tools .a1{
	background-position: center 0;
}
.login .m_middle.m_tools .a2{
	background-color: #F0F4F7;
	background-position: center -100px;
	margin: 0 1px;
}
.login .m_middle.m_tools .a3{
	background-position: center -200px;
}
.login .m_middle.m_tools a:hover{
	background-color: #C6E7F9;
}



.LZ2015_Sciinfo{
	width: 740px;
	height: 110px;
	margin-bottom: 13px;
	overflow: hidden;
}


.LZ2015_Data{
	float: left;
	background-color: #EAEFF4;
	padding: 12px;
	width: 430px;
	height: 190px;
	overflow: hidden;
	font-size: 0;
	margin-bottom: 15px;
}
.LZ2015_Data img{
	margin: 0 3px 5px 3px;
}


.LZ2015_PTDT{
	float: right;
	width: 270px;
	margin-bottom: 15px;
}
.LZ2015_PTDT .p_top{
	background-color: #E4EBF1;
	height: 39px;
	margin-bottom: 1px;
	padding: 0 10px 0 15px;
	line-height: 39px;
	font-size: 16px;
	color: #116191;
	font-weight: bold;
}
.LZ2015_PTDT .p_top .more{
	float: right;
	display: inline-block;
	background-color: #FFFFFF;
	border: 1px #CEE4F4 solid;
	width: 50px;
	height: 15px;
	margin-top: 13px;
	line-height: 14px;
	text-align: center;
	font-size: 11px;
	color: #0066CC;
	font-weight: normal;
}
.LZ2015_PTDT .p_top .more:hover{
	border: 1px #FFB9B9 solid;
	color: #FF0000;
}
.LZ2015_PTDT .p_middle{
	background-color: #F4F7F9;
	padding: 6px 10px;
}
.LZ2015_PTDT .p_middle .ul1{
	margin: 0;
}
.LZ2015_PTDT .p_middle .ul1 li{
	width: 250px;
	height: 27px;
	line-height: 27px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.LZ2015_PTDT .p_middle .ul1 li a{
	color: #555555;
	font-size: 13px;
}
.LZ2015_PTDT .p_middle .ul1 li a:hover{
	color: #FF0000;
	text-decoration: underline;
}

.LZ2015_adv{
	clear: both;
	margin-bottom: 15px;
}


.LZ2015_MaiLuo{
	float: left;
	width: 360px;
	margin-bottom: 15px;
	font-size: 0;
}
.LZ2015_MaiLuo img{
	width: 360px;
	height: 62px;
	margin-bottom: 2px;
}


.LZ2015_FuWuPT{
	float: right;
	width: 360px;
	margin-bottom: 15px;
}
.LZ2015_FuWuPT .p_top{
	background-color: #E4EBF1;
	height: 39px;
	margin-bottom: 1px;
	padding: 0 10px 0 15px;
	line-height: 39px;
	font-size: 16px;
	color: #116191;
	font-weight: bold;
}
.LZ2015_FuWuPT .p_middle{
	background: #F4F7F9 url('../images/LZ/FuWuPT_back.png') no-repeat right top;
	background-size: auto 100%;
	padding: 30px 40px;
	height: 90px;
}


.LZ2015_Friendly{
	background: #EAEFF4;
	padding: 10px 15px;
	height: 30px;
	margin-bottom: 5px;
}
.LZ2015_Friendly .f_top{
	float: left;
	height: 30px;
	line-height: 30px;
	display: inline-block;
	width: auto;
	font-size: 16px;
	color: #116191;
	font-weight: bold;
}
.LZ2015_Friendly .f_TB{
	float: right;
	width: 830px;
}
.LZ2015_Friendly .f_TB td{
	height: 30px;
	border: 0;
}
.LZ2015_Friendly .f_TB td select{
	border:	1px #C0C8CB solid;
	width: 250px;
	padding: 4px;
}


.LZ2015_ft{
	width: 1000px;
	padding: 15px;
	margin: 0 auto;
	line-height: 30px;
	text-align: center;
	font-size: 13px;
	color: #66788A;
}
